php-imap pro 10.1, LE 2005, CS 2.1 a 3.0

MDKSA-2005:194:  vyšly nové balíčky s php-imap, které byly aktualizovány vůči opravenému uw-imap a jsou k dispozici pro Mandriva Linux verze 10.1, 2005 Limited Edition, Corporate Server 2.1 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login